Home » Software Development » Java & .Net » WebCab Bonds (J2EE Edition) 2

WebCab Bonds (J2EE Edition) 2 (Buy Now and save $24.90)

EJB Suite for Interest derivatives pricing, FRAs, Duration, Yield.

Developer:
WebCab Components
License:
Demo
OS:
Windows 98 / ME / 2000 / XP / 2003 / Unix / Linux / Mac OS X / Mac OS Other
Requirements:
A J2EE1.3 (EJB2.0) compatible Application Server
Price:
$224.10 (10% off. Normally $249.00. Save $24.90)
Price is subject to change at any time by the company
Date added:
2/1/2005
Last Update:
12/11/2011
Average Rating:
Not yet rated.
Your Rating:
Loading...
Download free trial ( Free Trial |33.89 MB )
  • Full Version | $249.00 $224.10 / €169.78 / £135.11
  • Purchase from RegnowPurchase now on RegNow (10% discount. Time-limited offer until )
WebCab Bonds (J2EE Edition) 2 Publisher's description
EJB Suite offering general Interest derivatives pricing framework: set contract and vol/price/interest models and run MC. Allows the pricing and risk analytics of interest rate cash and derivative products. We also cover the fundamental theory of bonds including: Treasury bonds, Yield/Pricing, Zero Curve, Forward rates/FRAs, Duration and Convexity. We also cover the topics of Fixed-Interest bonds.

This product also contains the following features:

GUI Bundle - we bundle a suite of graphical user interface JavaBean components (with 1, 2, 4 or site-wide license) allowing the developer to plug-in a wide range of GUI functionality (including charts/graphs) into their client applications
EAR Files - we provide individual customized EAR files for the most widely used application servers including IBM WebSphere 4.0/5.0, BEA WebLogic 6.1/7.0, Oracle 9iAS, Sun ONE AppServer 7, Ironflare Orion 1.5.2/1.6.0, Borland AppServer 5.0, Sybase EAServer 3.6 and JBoss 2.4.4/3.0.0
Self-Deploy - the relevant servers EAR file will be self-deployed onto supported local application servers during the installation of the self-install package. The supported application servers include IBM WebSphere 4.0/5.0, BEA WebLogic 6.1/7.0, Oracle 9iAS, Borland AppServer 5.0, Ironflare Orion 1.5.2/1.6.0 and JBoss 2.4.4/3.0.0